@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.JHd3ioNjoh:before {
  content: "\e000";
}
.SwZ98K0PS:before {
  content: "\e001";
}
.BCPvWvE:before {
  content: "\e002";
}
.BgQtqTragno:before {
  content: "\e003";
}
.wYOcarO3qec:before {
  content: "\e004";
}
.QbDPOj:before {
  content: "\e005";
}
.nQlMWAb3KM:before {
  content: "\e006";
}
.OeGqC07Tzwm:before {
  content: "\e007";
}
.f9cSr134:before {
  content: "\e008";
}
.Hjz8hHhbvbX:before {
  content: "\e009";
}
.lTaIuI:before {
  content: "\e00a";
}
.tp1knR:before {
  content: "\e00b";
}
.kzw07O:before {
  content: "\e00c";
}
.cbOmtHdXj:before {
  content: "\e00d";
}
.tyKiL2WG4:before {
  content: "\e00e";
}
.PRmMNfy7dt:before {
  content: "\e00f";
}
.ZVS8jBGKaX:before {
  content: "\e010";
}
.XeI4w0AV6WD:before {
  content: "\e011";
}
.p3fbvsDHqbS:before {
  content: "\e012";
}
.zZ78Sw:before {
  content: "\e013";
}
.t84844gLGR:before {
  content: "\e014";
}
.SsKP6j:before {
  content: "\e015";
}
.RNPhHts6t:before {
  content: "\e016";
}
.gvni3hkJf:before {
  content: "\e017";
}
.o5OjI01:before {
  content: "\e018";
}
.IZxCTX:before {
  content: "\e019";
}
.pVKwjU54Oq:before {
  content: "\e01a";
}
.e43JXyc:before {
  content: "\e01b";
}
.FFhc9npz0g:before {
  content: "\e01c";
}
.ihvWfxszO:before {
  content: "\e01d";
}
.pJfoJg:before {
  content: "\e01e";
}
.GFcPRbBAdU:before {
  content: "\e01f";
}
.cCJSmb7vT0m:before {
  content: "\e020";
}
.fU0a4w:before {
  content: "\e021";
}
.WUeTCa:before {
  content: "\e022";
}
.hNrJG1d9:before {
  content: "\e023";
}
.mfSrGce3pO:before {
  content: "\e024";
}
.aFbU3lDDW:before {
  content: "\e025";
}
.BHcY1qA:before {
  content: "\e026";
}
.vfcpYCSpvu:before {
  content: "\e027";
}
.O3zbldBAT3:before {
  content: "\e028";
}
.he6dd3TPUx:before {
  content: "\e029";
}
.cpgwPLJ:before {
  content: "\e02a";
}
.j3l3A9kBb:before {
  content: "\e02b";
}
.hgIbOv:before {
  content: "\e02c";
}
.MNxNEct1mY:before {
  content: "\e02d";
}
.vqeHTY:before {
  content: "\e02e";
}
.FxK6MbG:before {
  content: "\e02f";
}
.t3GOhZTR:before {
  content: "\e030";
}
.Qgm0rU9LhHH:before {
  content: "\e031";
}
.sxod3YDGK:before {
  content: "\e032";
}
.UteOCX:before {
  content: "\e033";
}
.gIgsvD2pSk:before {
  content: "\e034";
}
.nEyoGtFV:before {
  content: "\e035";
}
.SxB3a2:before {
  content: "\e036";
}
.S1qUCFc:before {
  content: "\e037";
}
.Jt8NBbYfIJC:before {
  content: "\e038";
}
.r20lnctLNe:before {
  content: "\e039";
}
.VxTr4r:before {
  content: "\e03a";
}
.rIdDyHM9q:before {
  content: "\e03b";
}
.iKNThwHO:before {
  content: "\e03c";
}
.uEOsaGuzCmg:before {
  content: "\e03d";
}
.AatS67:before {
  content: "\e03e";
}
.TwN8pUpmsY:before {
  content: "\e03f";
}
.fdvnFmMm:before {
  content: "\e040";
}
.JJ9KGT4:before {
  content: "\e041";
}
.kjhIeT:before {
  content: "\e042";
}
.VOK6Y10pN:before {
  content: "\e043";
}
.AoHfgVw4N:before {
  content: "\e044";
}
.p1YvOdpYC:before {
  content: "\e045";
}
.u5Xh0PHkt:before {
  content: "\e046";
}
.Tc3uCuGo:before {
  content: "\e047";
}
.j7hHGu:before {
  content: "\e048";
}
.xuJDbUY:before {
  content: "\e049";
}
.m9Lboftv:before {
  content: "\e04a";
}
.Y89sa58kIQa:before {
  content: "\e04b";
}
.HHhmOXWSYl:before {
  content: "\e04c";
}
.QW0dPpieXy:before {
  content: "\e04d";
}
.XrWpfEn3CE:before {
  content: "\e04e";
}
.CcKY4zZk:before {
  content: "\e04f";
}
.JbF4MScKO:before {
  content: "\e050";
}
.i3blcx:before {
  content: "\e051";
}
.Nde0FKN:before {
  content: "\e052";
}
.X6JRoDJkH3:before {
  content: "\e053";
}
.modP6xPs:before {
  content: "\e054";
}
.bMLb0cdKr:before {
  content: "\e055";
}
.vJakHI:before {
  content: "\e056";
}
.z3in5f8mzh:before {
  content: "\e057";
}
.hAJNGddli:before {
  content: "\e058";
}
.pezaVvsO:before {
  content: "\e059";
}
.kAtwMVz:before {
  content: "\e05a";
}
.OO2LPlqFw:before {
  content: "\e05b";
}
.nqaldIZ:before {
  content: "\e05c";
}
.WYKDJ1Zj:before {
  content: "\e05d";
}
.qRaRptGsj9:before {
  content: "\e05e";
}
.shEZlLswdiz:before {
  content: "\e05f";
}
.aWOUZ4G:before {
  content: "\e060";
}
.WrRa1wgoZlK:before {
  content: "\e061";
}
.rRxxFQw:before {
  content: "\e062";
}
.jpYYETl1:before {
  content: "\e063";
}
.XXzgr6:before {
  content: "\e064";
}
.Wiydzl:before {
  content: "\e065";
}
.MD271kXhgR2:before {
  content: "\e066";
}
.rHiDdU:before {
  content: "\e067";
}
.z4jgj6l:before {
  content: "\e068";
}
.Qe4XYFV6ar:before {
  content: "\e069";
}
.ujRgUOBtWF:before {
  content: "\e06a";
}
.uXIOT1CQzaf:before {
  content: "\e06b";
}
.bophTKtah:before {
  content: "\e06c";
}
.NrnCOReWI:before {
  content: "\e06d";
}
.yEHhJlUJ:before {
  content: "\e06e";
}
.Q141Vj:before {
  content: "\e06f";
}
.XBCh94Ora:before {
  content: "\e070";
}
.BjizKn0e6:before {
  content: "\e071";
}
.gVw16BRrXLL:before {
  content: "\e072";
}
.pF6lYwe5y:before {
  content: "\e073";
}
.AHXxcbo8:before {
  content: "\e074";
}
.qZBKVJ2NY:before {
  content: "\e075";
}
.dLiv33OQmbD:before {
  content: "\e076";
}
.AYbeSbrUpq:before {
  content: "\e077";
}
.BtCEuYxWdhR:before {
  content: "\e078";
}
.GV9Lw78U3Y:before {
  content: "\e079";
}
.bO9ccKJnLy:before {
  content: "\e07a";
}
.xEmhXQ:before {
  content: "\e07b";
}
.KvZRO7Z9j:before {
  content: "\e07c";
}
.UkyrBiaLBt:before {
  content: "\e07d";
}
.RSCvXxFOb:before {
  content: "\e07e";
}
.HTinfj:before {
  content: "\e07f";
}
.CBQYu9Z:before {
  content: "\e080";
}
.BsuuIPSvjzg:before {
  content: "\e081";
}
.Igie0x:before {
  content: "\e082";
}
.zxbbqgD:before {
  content: "\e083";
}
.GwtYW46ap1:before {
  content: "\e084";
}
.DXtISmBS:before {
  content: "\e085";
}
.Mbe56ElaIy:before {
  content: "\e086";
}
.LO3fRRI8O:before {
  content: "\e087";
}
.gv1AA3:before {
  content: "\e088";
}
.IjWiBKRLP3N:before {
  content: "\e089";
}
.CxabQaxVB:before {
  content: "\e08a";
}
.vdrL9JSg:before {
  content: "\e08b";
}
.Oz3YKVG:before {
  content: "\e08c";
}
.f6Y4joncIP:before {
  content: "\e08d";
}
.bjGAKCs19:before {
  content: "\e08e";
}
.jRzbeIh:before {
  content: "\e08f";
}
.gVsxU4prCA:before {
  content: "\e090";
}
.E35eHwv5Cqa:before {
  content: "\e091";
}
.rDpZU0o:before {
  content: "\e092";
}
.g9w93XW8:before {
  content: "\e093";
}
.a2TPUh:before {
  content: "\e094";
}
.JbtHus4AO:before {
  content: "\e095";
}
.Wb7PcXPFtdw:before {
  content: "\e096";
}
.It5YJBdz:before {
  content: "\e097";
}
.wbH7McCj1:before {
  content: "\e098";
}
.SUhMs57q:before {
  content: "\e099";
}
.Gs8BIk70V:before {
  content: "\e09a";
}
.XvVkUWLtcUI:before {
  content: "\e09b";
}
.laHAW1GS:before {
  content: "\e09c";
}
.PKMf9lncfRE:before {
  content: "\e09d";
}
.xAzBIV:before {
  content: "\e09e";
}
.ZxTbRG51VP:before {
  content: "\e09f";
}
.HaO33eG:before {
  content: "\e0a0";
}
.cku5N6e:before {
  content: "\e0a1";
}
.fk04O8f5:before {
  content: "\e0a2";
}
.gSObVk:before {
  content: "\e0a3";
}
.zutZfL5:before {
  content: "\e0a4";
}
.xnljs8mmS:before {
  content: "\e0a5";
}
.wgoQty:before {
  content: "\e0a6";
}
.oM8kRIgaz4:before {
  content: "\e0a7";
}
.vqAFdJ:before {
  content: "\e0a8";
}
.iiByIDYYiDg:before {
  content: "\e0a9";
}
.sYV3uL:before {
  content: "\e0aa";
}
.uVm1Akr:before {
  content: "\e0ab";
}
.dE3LFP2:before {
  content: "\e901";
}
.JOZ8tIxpOp:before {
  content: "\e902";
}
.GeUUHJn:before {
  content: "\e903";
}
.UAQfqK379:before {
  content: "\e904";
}
.nOhd54yX3:before {
  content: "\e905";
}
.BErvUo1Cc0:before {
  content: "\e906";
}
.NCBPed4XFa:before {
  content: "\e907";
}
.ZuqTmWUOrK:before {
  content: "\e908";
}
.gkLqzhRlPDx:before {
  content: "\e909";
}
.dAUOPOElW:before {
  content: "\e90a";
}
.hEp2kp4UB:before {
  content: "\e90b";
}
.vzBa25:before {
  content: "\e90c";
}
.lgXeLfl3:before {
  content: "\e90d";
}
.sAwIQ2ERf:before {
  content: "\e90e";
}
.ibSbW4cHbw:before {
  content: "\e90f";
}
.txLJlDcg3:before {
  content: "\e910";
}
.p9mL0pQ:before {
  content: "\e911";
}
.Jb1p9pS:before {
  content: "\e912";
}
.hyZljgOQlFH:before {
  content: "\e913";
}
.szwhJ3BLB:before {
  content: "\e914";
}
.H5LFWY:before {
  content: "\e915";
}
.EMccexHnF:before {
  content: "\e916";
}
.f1sGDwc1:before {
  content: "\e917";
}
.qOCWTbBKYv:before {
  content: "\e918";
}
.d0MgkQyO:before {
  content: "\e919";
}
.NOKnZx:before {
  content: "\e91a";
}
.k9wjhqX:before {
  content: "\e91b";
}
.c3fK8WkYU19:before {
  content: "\e91c";
}
.xxNyhYlPOo3:before {
  content: "\e91d";
}
.aaKzHKrt:before {
  content: "\e91e";
}
.xspGL5:before {
  content: "\e91f";
}
.iKKcoXQaZQ:before {
  content: "\e920";
}
.Yg2fhflBy0:before {
  content: "\e921";
}
.RlqSn6jzsC:before {
  content: "\e922";
}
.i0pgKbyf8g:before {
  content: "\e923";
}
.G1CKM27:before {
  content: "\e924";
}
.R80aRdEi:before {
  content: "\e925";
}
.yI0qK1N7:before {
  content: "\e926";
}
.aBX1o4JhZIg:before {
  content: "\e927";
}
.O9add1rjg:before {
  content: "\e928";
}
.P2LGnm67G:before {
  content: "\e929";
}
.wMbJ4VwHM5:before {
  content: "\e92a";
}
.OcQADtb:before {
  content: "\e92b";
}
.csjdhsu:before {
  content: "\e92c";
}
.McuD3li:before {
  content: "\e92d";
}
.s8wyhlKFNds:before {
  content: "\e92e";
}
.ZVXL7bFzXG:before {
  content: "\e92f";
}
.XOszkfqZ:before {
  content: "\e930";
}
.rBfNuP:before {
  content: "\e931";
}
.TImjPh:before {
  content: "\e932";
}
.H6fGku5Cd:before {
  content: "\e933";
}
.AELbCaO4C:before {
  content: "\e934";
}
.epLnSMf:before {
  content: "\e935";
}
.KNhciLu:before {
  content: "\e936";
}
.fz6KCV:before {
  content: "\e937";
}
.a3tfNH:before {
  content: "\e938";
}
.d6Ykv3Y442:before {
  content: "\e939";
}
.cUbN0Iz3I:before {
  content: "\e93a";
}
.C8TnbfYr5X0:before {
  content: "\e93b";
}
.DHXcC7IR:before {
  content: "\e93c";
}
.KGzTmt:before {
  content: "\e93d";
}
.PkPaMk1:before {
  content: "\e93e";
}
.uZZvR60vQA:before {
  content: "\e93f";
}
.OYYxdT4:before {
  content: "\e940";
}
.JeBp2gRbNta:before {
  content: "\e941";
}
.wZKEozH1k:before {
  content: "\e942";
}
.CVcd8oKSqJ:before {
  content: "\e943";
}
.B31c6hDtS:before {
  content: "\e944";
}
.IDuoGv:before {
  content: "\e945";
}
.osOPKv3aQV9:before {
  content: "\e946";
}
.PuRO56gv:before {
  content: "\e947";
}
.EInhm9KDFkw:before {
  content: "\e948";
}
.sU26eYgRDm:before {
  content: "\e949";
}
.C6vSfbH2C:before {
  content: "\e94a";
}
.gKhTiJUAGp:before {
  content: "\e94b";
}
.VCKrfsI:before {
  content: "\e94c";
}
.FcEbnSFFg:before {
  content: "\e94d";
}
.UflXgYPRRz7:before {
  content: "\e94e";
}
.kFimr7Ei:before {
  content: "\e94f";
}
.BMf9yh:before {
  content: "\e950";
}
.bMotKv4n:before {
  content: "\e951";
}
.sqP9cguPBE:before {
  content: "\e952";
}
.SE2QBCXx8:before {
  content: "\e953";
}
.kM5Jtrjm8n:before {
  content: "\e954";
}
.Tp8xsbmdKd:before {
  content: "\e955";
}
.ulxAHqyvIN:before {
  content: "\e956";
}
.X1zekk0k:before {
  content: "\e957";
}
.M5vTUvtN:before {
  content: "\e958";
}
.ksOYvQBYq:before {
  content: "\e959";
}
.ykHSTXTm:before {
  content: "\e95a";
}
.d2Fk5QwRhpE:before {
  content: "\e95b";
}
.JH5DtvY:before {
  content: "\e95c";
}
.ysMZbiUhsn:before {
  content: "\e95d";
}
.T3zY4PMM:before {
  content: "\e95e";
}
.Nq49Nk3OLK:before {
  content: "\e95f";
}
.mNeTYDA:before {
  content: "\e960";
}
.OAzz40aRLK:before {
  content: "\e961";
}
.i3o3vk8:before {
  content: "\e962";
}
.vfaPdard:before {
  content: "\e963";
}
.xqgD1RO54h:before {
  content: "\e964";
}
.XQ1JK4:before {
  content: "\e965";
}
.QiOFW9:before {
  content: "\e966";
}
.QbcEsu:before {
  content: "\e967";
}
.OKuGAM5:before {
  content: "\e968";
}
.MkqBJclOLEn:before {
  content: "\e969";
}
.GavbuHZKO:before {
  content: "\e96a";
}
.PTTkbeY:before {
  content: "\e96b";
}
.qBegyMXhTj:before {
  content: "\e96c";
}
.xUhVLq:before {
  content: "\e96d";
}
.sycM60mXQ:before {
  content: "\e96e";
}
.GcnS3y6H:before {
  content: "\e96f";
}
.mgwhzNIm:before {
  content: "\e970";
}
.PS9ZUk:before {
  content: "\e971";
}
.iuHuCBv:before {
  content: "\e972";
}
.uMpj3J:before {
  content: "\e973";
}
.dkmfN2Qt:before {
  content: "\e974";
}
.iJ312kXeIcD:before {
  content: "\e975";
}
.aLtXjmK:before {
  content: "\e976";
}
.R0S8Q20:before {
  content: "\e977";
}
.IcJz9sN:before {
  content: "\e978";
}
.TBc6ky1:before {
  content: "\e979";
}
.yPmoDQPxbDs:before {
  content: "\e97a";
}
.bQbffZRO:before {
  content: "\e97b";
}
.qlWGzek:before {
  content: "\e97c";
}
.EqvkpK:before {
  content: "\e97d";
}
.SlZNmNmPB:before {
  content: "\e97e";
}
.Qj3W2p:before {
  content: "\e97f";
}
